#top{
    background-image: url("../../images/sfo_wrapper.webp");
}

.picture{
    background-image: url("../../images/infomation.webp");
  }

  @media (min-width: 835px){
    .col2-img{
        background-image: url(../../images/booking.webp);
    }
    }

@media (max-width: 834px){
  .whereback{
    background-image: url("../../images/infomation.webp");
    }
  }